<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.250999450684</MDI>
      <MDI key="STATISTICS_MEAN">18.825616308416</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.534000396729</MDI>
      <MDI key="STATISTICS_STDDEV">7.389574408522</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
